Service Desk - Feature #1342

Language Translation Implementation in all Lookups pages
26/09/2024 12:57 PM - Surender Billa

Status: Ready for Prod Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

We need to implement language translation across the following pages:
All Lookups pages

Steps to Follow:
Create JSON Language Files:

Develop JSON files for each supported language.
Define keys for all text elements on the pages mentioned.
Implement Translation in HTML Files:

Replace static text in the HTML files with the corresponding translation keys from the JSON files.
Update TypeScript (TS) Files:

Ensure that the logic in the TS files retrieves the correct translations based on the user's selected language.

History

#1 - 03/10/2024 05:58 PM - Vengaiah Patcha

- Status changed from New to Resolved

#2 - 04/10/2024 04:58 PM - Vengaiah Patcha
- Status changed from Resolved to Ready for Prod
